Subject: [regext] Milestones changed for regext WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 17 May 2019 09:25:49 -0700

Changed milestone "Submit for publication "Login Security Extension for the
Extensible Provisioning Protocol (EPP)"", set state to active from review,
accepting new milestone.

Changed milestone "Submit for publication "Registration Data Access Protocol
(RDAP) Partial Response"", set state to active from review, accepting new
milestone.

Changed milestone "Submit for publication "Registration Data Access Protocol
(RDAP) Query Parameters for Result Sorting and Paging"", set state to active
from review, accepting new milestone.

Changed milestone "Submit for publication "Registration Data Access Protocol
(RDAP) Reverse search capabilities"", set state to active from review,
accepting new milestone.

Changed milestone "Submit for publication "Federated Authentication for the
Registration Data Access Protocol (RDAP) using OpenID Connect"", set state to
active from review, accepting new milestone.

URL: https://datatracker.ietf.org/wg/regext/about/